$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


Only participants that are members of a registered submission group #
may submit. #

Membership in registered submission groups can be configured from the #
list of course participants. #

Participants can only be a member in at most one submission group at a #
time.

<br>

Participants can only submit for their entire submission group at #
once.

<br>

If submission group memberships are edited after a submission has been #
made existing associations between participants and their submissions #
remain unchanged. #

New submission group members are not added to existing submissions.
